//  Copyright (c) 2000-2004 ZEDO Inc. All Rights Reserved.
function B2(){
var c0=0;var x3=navigator.javaEnabled();var d5=0;
if(navigator.mimeTypes&&
navigator.mimeTypes["application/x-shockwave-flash"]&&
navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin){
if(navigator.plugins&&navigator.plugins["Shockwave Flash"]){
var t3=navigator.plugins["Shockwave Flash"].description;
if(parseInt(t3.substring(t3.indexOf(".")-1))>=4){
d5=1;
}}}
if(document.layers){
c0=3
}
else{
c0=1;
}
if(x3){c0 |=4;}
if(d5){c0 |=8;}
return c0;
}
var p3=new Array();
function F2(){
var w3=new Date();var a0=new Date();var e4=0;
if(document.layers&&!Date.setUTCHours){
a0.setHours(0);
a0.setMinutes(0);
a0.setSeconds(0);
e4=a0.getTime()-w3.getTime();
if(e4<=0){
a0.setDate(a0.getDate()+1);
e4=a0.getTime()-w3.getTime();
}
}else{
a0.setUTCHours(5);
a0.setUTCMinutes(0);
a0.setUTCSeconds(0);
e4=a0.getTime()-w3.getTime();
if(e4<=0){
a0.setDate(a0.getUTCDate()+1);
e4=a0.getTime()-w3.getTime();
}}
return e4;
}
function U0(r2,o6){
if(!p3[r2]||o6){
var d7=document.cookie;var t1=new Array();var c8=/^(\w+)=(.+)/;
t1=d7.split(';');
var y5=t1.length;
for(var i=0;i<y5;i++){
t1[i]=t1[i].replace(/^\s/,'');
var q5=t1[i].match(c8);
if(q5!=null&&q5.length>2){
p3[q5[1]]=q5[2];
}}}
if(p3[r2]){return p3[r2];}
else{return '';}
}
function B0(z6,i6){
var c4=document.domain;var t2=document.domain.lastIndexOf('.');var a0=new Date();
if(t2!=-1){
t2=document.domain.lastIndexOf('.',t2-1);
if(t2!=-1){
c4=document.domain.slice(t2);
}}
if(c4.match(/\.co\./)){
t2=document.domain.lastIndexOf('.',t2-1);
if(t2!=-1){
c4=document.domain.slice(t2);
}}
c4=";domain="+c4;
a0.setTime(a0.getTime()+F2());
document.cookie=z6+'='+i6+';expires='+a0.toGMTString()+c4+';path=/;';
}
var n2=1;var a5=1;var t0=0;
n2=B2();
var r0=(o0<<8|n2);var i0=U1('c='+e0+'&n='+p0+'&x='+r0+'&d='+o0+'&q='+n4+'&s='+w0+'&l='+x7+'&z='+r1,'&');
if(a1.length>0){
i0='i='+o1+'&'+i0;
}
if(o0==15){
var a7=e0.toString().indexOf('/');var q2='';
if(a7!=-1){
q2="ZEDOPOP"+String((p0 * 1000000)+parseInt(e0.substr(0,a7)));
}
else{
q2="ZEDOPOP"+String((p0 * 1000000)+parseInt(e0));
}
t0=U0(q2,false);
if(!t0||isNaN(t0)){
t0=0;
}else{
t0=parseInt(t0);
}
if((q1>0)&&(q1<=t0)){
a5=0;
}}
if(a5){
document.write('<scr'+'ipt language="JavaScript" src="'+c6+'fm.js?'+i0+'"></scr'+'ipt>');
}
if((q1>0)&&(o0==15)){
if(!t0){
B0(q2,"1");
}else if(q1>parseInt(t0)){
t0++;
B0(q2,String(t0));
}}